Subject: Re: bug#12536: 24.2.50; Outdated emacs22 icons in repo

From: Glenn Morris <[email-masked]>
Date: Sun, 30 Sep 2012 20:31:46 -0400

Glenn Morris wrote:

> I suppose the emacs22 icons could be renamed to emacs_old.

Although that doesn't help you either, if Emacs 24 and Emacs 25 both
include them. You would have to rename them to emacs24_old and
emacs25_old. :)

Isn't installing under a separate prefix a better solution to the desire
to have multiple Emacs versions installed? Then you just have a command
to select which version you want, and add the relevant directories to
PATH, MANPATH, INFOPATH.